apiVersion: v1
kind: ConfigMap
metadata:
  name: vf-agent-env-vars
data:
  VF_AGENT_CONF_LOCATION: "/shared/vfunction/etc/sysconfig/vfunction/agent/instances/default-dotnet/conf.json"
  CORECLR_PROFILER_PATH_64: "/shared/vfunction/opt/vfunction/agent/libvfagent.net.so"
  CORECLR_ENABLE_PROFILING: "1"
  CORECLR_PROFILER: "{cd7d4b53-96c8-4552-9c11-6e41df8eab8a}"
  DOTNET_TailCallOpt: "0"